.insurance {
  background: url("../img/header.PNG") no-repeat center/cover;
  position: relative;
  padding: 20rem 0;
  height: 110rem;
  @include respond(phone) {
    background: none;
    padding: 20rem 0 3rem;
    height: 100%;
  }
  &__table {
    background-color: rgba($white, 0.8);
    font-size: 1.5rem;
    border-collapse: collapse;
    font-family: inherit;
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    position: relative;
    margin: 2rem auto;
    min-width: 60%;
    animation: fadeIn 3s 5s backwards;
    @include respond(big-desktop) {
      max-width: 60%;
    }
    @include respond(phone) {
      width: 90%;
      max-width: 100%;
      margin: 0 auto;
      background-color: $light-grey-1;
      animation: none;
    }
    &::before {
      content: "";
      width: 100%;
      position: absolute;
      top: -5rem;
      background-color: $theme;
      height: 5rem;
      border-top-left-radius: 1rem;
      border-top-right-radius: 1rem;
    }
    &--row {
      text-align: center;
      &:not(:last-child) {
        border-bottom: 2px solid $theme;
      }
      @include respond(phone) {
        border-bottom: none !important;
        &:last-child {
          td {
            &:not(:nth-last-child(1)):not(:nth-last-child(2)) {
              border-bottom: 1px solid $theme;
            }
          }
        }
        &:not(:last-child) td {
          border-bottom: 1px solid $theme;
        }
      }
    }
    &--cell {
      width: 25%;
      padding: 3em 1em;
      text-align: center;
      transition: all 0.4s ease-in;
      cursor: pointer;
      &:not(:last-child) {
        border-left: 2px solid $theme;
      }
      &:hover {
        background-color: $white;
        .insurance__table--img,
        .insurance__table--text {
          transform: scale(1.2);
        }
      }
      @include respond(phone) {
        display: inline-block;
        width: 50%;
        padding: 1em;
        &:not(:last-child) {
          border-left: none;
        }
        &:nth-child(odd) {
          border-left: 1px solid $theme;
        }
      }
    }
    &--img {
      width: 7rem;
      display: block;
      margin: 0 auto;
    }
    &--text {
      display: block;
      color: $theme;
      font-size: 1.8rem;
      font-weight: 500;
      margin-top: 2rem;
       animation: backInDown 2s 5s backwards;
       @media (hover:none){
         animation: none;
       }
    }
  }
  &__btn {
    &--img {
      width: 7rem;
      display: block;
      margin-right: 1.5rem;
      box-sizing: border-box;
    }
    &--text {
      display: block;
      color: $theme;
      font-size: 1.6rem;
    }
  }
}
